Modules
POST
/app-api/v1/feedbackSubmit feedback
Parameters
| Name | In | Required | Description |
|---|---|---|---|
| x-request-id | header | No | Optional correlation id. Generated when omitted. |
Request Body
SubmitFeedbackDtoobject
typestring
typeIdnumber
Required when type is inst or lvcls
querystring
ratenumber
Rating out of 5
Required: type, query, rate
Related Schemas
SubmitFeedbackDto
typestring
typeIdnumber
Required when type is inst or lvcls
querystring
ratenumber
Rating out of 5
Required: type, query, rate
Code samples
Generated from the current environment and the request configured in the Try-it panel.
curl -X POST 'https://app-api.crwilladmin.com/app-api/v1/feedback' \
-H 'Accept: application/json' \
-H 'Content-Type: application/json' \
-H 'apptype: android' \
-H 'appver: 1.0.0' \
-H 'webver: 1.0.0' \
-H 'portalver: 1.0.0' \
-H 'x-request-id: 00000000-0000-4000-8000-000000000000' \
-d '{
"type": "inst",
"query": "",
"rate": 0
}' \